@charset "shift_jis";
h1 {
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	padding: 0px;
}

img {border:none;}

form{margin:0px;}

#navi{
	position:absolute;
	top:0px;
	right:10px;
	margin:0px;
	padding:1px;
	text-decoration: none;
	background-color:#FFFFFF;
}

a:hover.obi {
	background-color: #FFCC66;
}


.f11rd {
	font-size: 11px;
	color:#FF0000;
}

.f11dbl {
	font-size: 11px;
	color:#000066;
}

.f12bk {
	font-size: 12px;
}


.bf12rd {
	font-size: 12px;
	font-weight:bold;
	color:#FF0000;
}

.f13bk {
	font-size: 13px;
}

.f13rd {
	font-size: 13px;
	color:#FF0000;
}

.f13dbl {
	font-size:13px;
	color:#000066;
}

.f13dgr {
	font-size:13px;
	color:#006600;
}

.bf13bk {
	font-size: 13px;
	font-weight:bold;
}

.bf13wh {
	font-size: 13px;
	font-weight:bold;
	color:#FFFFFF;
}

.bf14rd {
	font-size: 14px;
	font-weight:bold;
	color:#FF0000;
}

.bf14bk {
	font-size: 14px;
	font-weight:bold;
}

.bf16bk {
	font-size: 16px;
	font-weight:bold;
}

.bf16bl {
	font-size: 16px;
	font-weight:bold;
	color:#0000CC;
}


.bf16rd {
	font-size: 16px;
	font-weight:bold;
	color:#FF0000;
}

.bf16wh {
	font-size: 16px;
	font-weight:bold;
	color:#FFFFFF;
}

.bf18dgr {
	font-size: 18px;
	font-weight: bold;
	color: #5C7B37;
}

.bf22bk {
	font-size: 22px;
	font-weight:bold;
}

#right .mar {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.yellow {
	background-color: #FFFFCC;
}

.white {
	background-color: #FFFFFF;
}

a.listwords {
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

a.loop {
	display:block;
	color:#000000;
	text-decoration:none;
}
/*’Ç‰Á*/
.wakusen:hover {
	background-color: #666666;
}
.bg_a:hover {
	background-color: #7DA2FF;
}
